{
  "blog": {
    "posts": "Posts",
    "noPosts": "No posts.",
    "newPost": "Write new post",
    "title": "Title",
    "publish": "Publish",
    "pickImage": "Pick an image",
    "uploadImage": "Upload image"
  }
}
